.imm-grid-green-carousel-section {
  /* padding-top: 100px; */
  /* padding-bottom: 150px; */
  padding: 100px 0;
}

.imm-grid-green-carousel-section .grid-lists{
  position: relative;
  margin-left: -10px;
  margin-right: -10px;
}

.imm-grid-green-carousel-section .grid-item {
  padding-left: 10px;
  padding-right: 10px;
}

.imm-grid-green-carousel-section .grid-item .grid-item-wrapper {
  text-align: center;
  /*min-height: 470px;*/
  min-height: 600px;
  padding: 30px 30px;
  background: rgb(47, 187, 4);
  background: linear-gradient(170deg, rgba(15, 129, 0, 1) 0%, rgba(160, 234, 52, 1) 100%);
  background-size: 120% 120%;
  background-position: center center;
}
.imm-grid-green-carousel-section .grid-item .grid-item-wrapper.no-button-carousel {
  min-height: 550px;
}
.imm-grid-green-carousel-section .grid-item .grid-title,
.imm-grid-green-carousel-section .grid-item .grid-content {
  max-width: 100%;
  width: 250px;
  margin: auto;
}

.imm-grid-green-carousel-section .grid-item .grid-title,
.imm-grid-green-carousel-section .grid-item .grid-content,
.imm-grid-green-carousel-section .grid-item .grid-content * {
  color: #fff;
}
.imm-grid-green-carousel-section .grid-item .grid-content .btn-style.btn-white:hover{
  background-color: #fff;
  color: #20242F;
}

.imm-grid-green-carousel-section .grid-item .grid-title {
  margin-bottom: 20px;
  min-height: 110px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.imm-grid-green-carousel-section .grid-item .grid-title H3{
  font-size: 30px;
}

.imm-grid-green-carousel-section .grid-item .grid-desc:not(:last-child) {
  margin-bottom: 30px;
}

.imm-grid-green-carousel-section .grid-item .grid-desc p:last-child {
  margin-bottom: 0px;
}

.imm-grid-green-carousel-section .grid-item .grid-item-wrapper {
  position: relative;
}

.imm-grid-green-carousel-section .grid-item .grid-item-wrapper .background-svg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  opacity: .2;
  overflow: hidden;
}

.imm-grid-green-carousel-section .grid-title {
    text-align: center;
    margin-bottom: 50px;
}
.imm-grid-green-carousel-section .slick-arrow {
    position: absolute;
    top: 50%;
    -webkit-transform: translatey(-50%);
    transform: translatey(-50%);
    border: none;
    background-color: transparent;
    font-size: 0;
    z-index: 1;
    outline: none;
    width: 40px;
    height: 40px;
    line-height: 0;
    padding: 0;
    margin: 0;
    opacity: 0.3;
    -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
    cursor: pointer;
}
.imm-grid-green-carousel-section .slick-arrow:hover {
    opacity: 1;
}
.imm-grid-green-carousel-section .slick-arrow.slick-next {
    right: -40px;
}
.imm-grid-green-carousel-section .slick-arrow.slick-prev {
    left: -40px;
}
.imm-grid-green-carousel-section .slick-dots {
    list-style: none;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    width: 100%;
    padding: 30px;
}
.imm-grid-green-carousel-section .slick-dots li {
    margin: 0 15px;
    width: 12px;
    height: 12px;
    border: 2px solid #B5FB50;
    border-radius: 50%;
    cursor: pointer;
    -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
}
.imm-grid-green-carousel-section .slick-dots li.slick-active {
    background-color: #B5FB50;
}
.imm-grid-green-carousel-section .grid-item .grid-content {
  margin-bottom:45px;
}
.imm-grid-green-carousel-section .grid-item .grid-item-wrapper .grid-button {
  position:absolute;
  bottom:45px;
  left:50%;
  transform:translateX(-50%);
  width:100%;
}

@media(max-width: 991px){
  .mb-pd-bottom-60 .imm-grid-green-carousel-section {
    padding-bottom: 60px;
  }
  .mb-pd-top-60 .imm-grid-green-carousel-section {
    padding-top: 60px;
  }
  .mb-no-pd-bottom .imm-grid-green-carousel-section {
    padding-bottom: 0;
  }
  .mb-no-pd-top .imm-grid-green-carousel-section {
    padding-top: 0;
  }
}